=============
API reference
=============

This section contains the API reference and usage information for TomoPy.

.. rubric:: **TomoPy Modules:**

.. toctree::

   api/tomopy.misc.corr
   api/tomopy.misc.morph
   api/tomopy.misc.phantom
   api/tomopy.prep.alignment
   api/tomopy.prep.normalize
   api/tomopy.prep.phase
   api/tomopy.prep.stripe
   api/tomopy.recon.algorithm
   api/tomopy.recon.rotation
   api/tomopy.sim.project
   api/tomopy.sim.propagate


.. automodule:: tomopy
   :members:
   :undoc-members:
   :show-inheritance: 
